﻿.teamplayer-page .swiper-container figure figcaption {
  background-color: #C0C0C0;
  font-weight: bold;
  padding: 5px;
  text-align: center;
  margin-top: 0px;
}
.teamplayer-page .swiper-container .swiper-wrapper {
  margin-bottom: 15px;
}
.teamplayer-page .swiper-container .swiper-button-prev, .teamplayer-page .swiper-container .swiper-button-next {
  position: absolute;
  top: 100px;
}
@media (max-width: 767px) {
  .teamplayer-page .swiper-container .swiper-button-prev, .teamplayer-page .swiper-container .swiper-button-next {
    top: 100px;
  }
}
